/* Media queries
------------------------------------- */

/* LARGE --- lg --- 1,200px and above --- */

@media (min-width: 1200px) {

	}


/* MEDIUM --- md --- 992px and above --- */

@media (min-width: 992px) {
.no-gutter {
	padding-left: 0;
	padding-right: 0;
	}	

	}



/* SMALL to MEDIUM --- xs --- 768px and above --- */
	
@media (min-width: 768px) {

.navbar-header, .navbar-brand {
	width: 100%;
	}
		
	}

/* 1024px and below --- */

@media (max-width: 1024px) {

	.navbar-nav > li > a {
		padding-left: 10px;
		padding-right: 10px;
		text-align: center;
		font-size: 1.4rem;
		}

	}

/* SMALL --- sm --- 992px and below --- */

@media (max-width: 992px) {

	.navbar-nav > li > a {
		border: none;
		font-size: 1.2rem;
		}

	#header-logo img {		
		max-width: 200px;
		}
				
	p.social-header {
		font-size: 1.8rem;
		}

	body {
		padding-top: 12rem !important;
		}

	
	}


/* EXTRA SMALL --- xs --- 768px and below --- */
	
@media (max-width: 768px) {

p.social-header {
	font-size: 2.2rem;
	text-align: center;
	}

	#header-widget {
		width: 100%;
		position: absolute;
		margin-top: 6rem;
		z-index: 1;
		}

		p.tagline {
		display: none;
		}

	body {
		padding-top: 16rem !important;
		}
	
	h1 {
		font-size: 2.5rem !important;
		padding-top: 2rem;
		}

#subfooter .text-right {
	text-align: left;
	}
	
	
	}
	
/* 480px and below --- */

	
@media (max-width: 480px) {

		p.social-header {
		font-size: 1.8rem;
		}

	#header-logo img {		
		max-width: 180px;
		}
	
	}